!
!	KNTCHECK.PAT - optional PATCHER update to CKIT.EXE
!
!	SUMMARY:  replaces the normal "Class in Party" check
!		  for the "Paladin" class with one for the
!		  "Knight" (any order) class.
!
!	NOTES:
!		- What actually happens here is this: checks
!		  for a "Paladin" will now always fail, while
!		  checks for a "Knight" (which will normally
!		  always fail) will work correctly.
!
!		- It is unnecessary to use this script if the
!		  KNTCHECK.TBL contents have already been added
!		  to your DIFF.TBL.  Please use EITHER the PATCHER
!		  script (KNTCHECK.PAT) or make the DIFF.TBL
!		  modifications (from KNTCHECK.TBL).  Doing both
!		  shouldn't cause any real harm, but is redundant.
!
B1
G199468
+225
G199469
+40
G199472
+89
G199473
+41
G199592
+1
$END OF FILE
