!
!	ORDCHECK.PAT - optional PATCHER update to CKIT.EXE
!
!	SUMMARY:  changes "Race in party" event checks to "Order in party"
!		  event checks which will identify the existence of
!		  different orders of KnightHood within the party IF the
!		  KNIGHT.EXE trainer is being used.
!
!	NOTES:
!		- You should copy the ORDCHECK.GLB to your design's
!		  SCRIPT.GLB if you want to use this patch.
!		  Otherwise, the event editor will LOOK like it
!		  is still using "Race in Party" checks, even
!		  though the internal comparisons are actually
!		  against Orders of KnightHood.
!
!		- Applying this change DOES NOT require the
!		  KNTCHECK.* changes to have been applied, but it
!		  may be useful. The "Class in Party" check for the
!		  "Knight" class will NOT function without it.
!
!		- It is unnecessary to use this script if the
!		  ORDCHECK.TBL contents have already been added
!		  to your DIFF.TBL.  Please use EITHER the PATCHER
!		  script (ORDCHECK.PAT) or make the DIFF.TBL
!		  modifications (from ORDCHECK.TBL).  Doing both
!		  shouldn't cause any real harm, but is redundant.
!
B1
G199748
+149
$END OF FILE
